<div id="main-frame-3-col" class="container-fluid">
  <div class="row row-eq-height">
    <div class="col-2 border-right" id="category-list"></div>
    <div class="col-8" id="middle-frame"></div>
    <div class="col-2 border-left" id="shopping-cart-frame"></div>
  </div>
</div>
